Subject: [lojban] Re: x1 is of type x2

From: Jordan DeLong <[email-masked]>
Date: Mon, 14 Oct 2002 10:46:40 -0500

On Mon, Oct 14, 2002 at 01:56:06PM +0100, And Rosta wrote:
> !. I was trying to construct a lujvo for "brand":
> 
> "the champagne is rarely of a first-rate brand"
> 
> and felt I needed such a gismu here, though I am considering using
> {branda}.

I think xod is right, and you could probably just use cmima or girzu
for this. btw vlatai says "branda" fails the slinku'i test.

> 2. "It isn't the sort of thing one should talk of in private."
> 
> Here one can say 
> 
> "na bilga lo'edu'u tavla fa lo'e mibypre fi le'e du va'o lo sivni"
> 
> ... but I would like to be able to capture the "sort of thing" of the
> original. So I used {dzadanlu} as a lujvo for "x1 is of sort x2" --
> I was fairly happy to base it on danlu; the dza was for lack of
> anything better.

You could use "tai" for this sort of thing (;P). tai ti, or such.
Since it is specifically the subject though, you could put le tai
co'e in x3 of tavla (and then attach your va'o to the tavla...it
isn't about the subject, but about the talking).

Also I think the original makes a stronger claim than "na bilga" (== it
is false that should), so perhaps you should consider using a scalar
negator. Something like
to'e bilga co tavla fi le'e tai co'e va'o loi sivni
bilga co to'e tavla fi le'e tai co'e va'o loi sivni
.einai tavla fi le'e tai co'e va'o loi sivni
.e'i to'e tavla fi le'e tai co'e va'o loi sivni
(or other such thing)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku